/* ***** ***** *****
PORTAL DEFAULT CSS
25/11/2010 TMcC/SH
***** ***** ***** */

/* TREVOR/LEE TEST */
/* TEST CSS FOR PORTAL THEME EXERCISE */
/* PORTLET CONTAINTERS 960px - 80px INCREMENTS */
.portlet-container01 {width:80px; }
.portlet-container02 {width:160px;}
.portlet-container03 {width:240px;}
.portlet-container04 {width:320px;}
.portlet-container05 {width:400px;}
.portlet-container06 {width:480px;}
.portlet-container07 {width:560px;}
.portlet-container08 {width:640px;}
.portlet-container09 {width:720px;}
.portlet-container10 {width:800px;}
.portlet-container11 {width:880px;}
.portlet-container12 {width:960px;}
.testFloatL {float:left; }
.testFloatR {float:right; }
.testClear {clear:both; }
.testMargin10 {margin:10px; }
/* PORTLET CONTAINTERS 960px - 80px INCREMENTS */
.ibmPortalControl {margin:10px;}

/* old IBM layouts, may need to remove later? */
.ibmPortalContent1Col {		/* 1 column equal */
	margin: 0;
	width: 930px;
	overflow:hidden;
}
.ibmPortalContent2Col {		/* 2 column equal */
	float: left;
	margin: 0;
	width: 460px;
	overflow:hidden;
	position:relative; /*fix for IE7*/
}
.ibmPortalContent3Col {		/* 3 column equal */
	float: left;
	margin: 0;
	width: 303px;
	overflow:hidden;
	position: relative; /*fix for IE7*/
}
.ibmPortalContentRightCol1 {		/* 2 column right */
	float: left;
	margin: 0;
	width: 180px;
	overflow:hidden;
}
.ibmPortalContentRightCol2 {
	float: left;
	margin: 0;
	width: 740px;
	overflow:hidden;
}

.ibmPortalContentCenterCol1 {		/* 3 column center */
	float: left;
	margin: 0;
	width: 180px;
	overflow:hidden;
}
.ibmPortalContentCenterCol2 {
	float: left;
	margin: 0;
	width: 540px;
	overflow:hidden;
}
.ibmPortalContentCenterCol3 {
	float: left;
	margin: 0;
	width: 190px;
	overflow:hidden;
}

.ibmPortalExpContentRow1{
	width:;
	overflow:hidden;
}
.ibmPortalExpContentCol1{
	float:left;
	margin: 0;
	width: ;
	overflow:hidden;
	position:relative; /*fix for IE7*/
}
.ibmPortalExpContentCol2{
	float: left;
	margin: 0;
	width: ;
	overflow:hidden; 
}
.ibmPortalExpContentCol2a{
	float: left;
	margin: 0;
	width: 300px;
	overflow:hidden; 
	position:relative; /*fix for IE7*/
}
.ibmPortalExpContentRow2{
	clear:both;
}
.ibmPortalRightmostColumn {
	margin-right:0px;
}

/* Fluid Layouts */

.ibmPortalContent1Col { width: 100%; }
.ibmPortalContent2Col { width: 49.2%; margin: 0; }

.ibmPortalContent3Col {width: 32.5%; margin:0 0 1px 7px; } 
/*margin-bottom and margin-left changed to fix page layout 251101 TMcC */ 
/*  031210 margin:0 0 1px 8px; changed to margin:0 0 1px 7px;  */

.ibmPortalContentRightCol1 { width: 19.5%; }
.ibmPortalContentRightCol2 { width: 79.5%; margin: 0;}

.ibmPortalContentCenterCol1 { width: 20%; }
.ibmPortalContentCenterCol2 { width: 58%; margin: 0; }
.ibmPortalContentCenterCol3 { width: 20%; }
.ibmPortalExpContentRow1{ width: 100%; }
.ibmPortalExpContentCol1{ margin: 0; width: 33%; }
.ibmPortalExpContentCol2{ margin: 0; width: 66.1%; }
.ibmPortalExpContentCol2a{ margin: 0; width: 49.2%; }
.ibmPortalRightmostColumn{ margin-right: 0%; }


/* for the "wpsadmin, Edit My Profile, Help, Log Out links" */

/*
ul#nav2, ul#temptopNavLinksul {list-style:none; font-weight:; margin-right:; width:; background:; margin:0;}
ul#nav2 li, ul#temptopNavLinksul li {float:left; padding:5px 0px 5px 5px; color:#FFFFFF;}
ul#nav2 li a, ul#temptopNavLinksul li a {text-decoration:none; font-weight:;  float:left; display:block; font-size:90%;}
ul#nav2 li a:link, ul#nav li a:visited, ul#temptopNavLinksul li a:link, ul#temptopNavLinksul li a:visited {color:#FFF;}
ul#nav2 li a:hover, ul#nav li a:active , ul#temptopNavLinksul li a:hover, ul#temptopNavLinksul li a:active {text-decoration:underline; margin-bottom:0px; padding-bottom:0px; background-color:;}
ul#nav2 span , ul#temptopNavLinksul span {margin-left:15px; }

ul#nav2, ul#temptopNavLinksul {list-style:none; font-weight:; margin-right:; width:; background:; margin:0;}
ul#nav2 li, ul#temptopNavLinksul li {float:left; padding:5px 0px 5px 5px; color:;}
ul#nav2 li a, ul#temptopNavLinksul li a {text-decoration:none; font-weight:;  float:left; display:block; font-size:90%;}
ul#nav2 li a:link, ul#nav li a:visited, ul#temptopNavLinksul li a:link, ul#temptopNavLinksul li a:visited {color:;}
ul#nav2 li a:hover, ul#nav li a:active , ul#temptopNavLinksul li a:hover, ul#temptopNavLinksul li a:active {text-decoration:underline; margin-bottom:0px; padding-bottom:0px; background-color:;}
ul#nav2 span , ul#temptopNavLinksul span {margin-left:15px; }
*/




#ibmPortalCustomizeShelf, #ibmPortalCustomizeBar {background-color: #a8b6d4;}


/* overrides */
.lotusTitleBar, .lotusPlaceBar{margin:0;}

textarea.leetempclass22 {color : blue; font-size:10px; }
#ibmPortalCustomizeShelf .lotusPaletteHeader, #ibmPortalCustomizeShelf .lotusPaletteBody   { -moz-border-radius:5px; -moz-box-shadow:2px 2px 2px #b3d7ed; -ms-border-radius:5px; 
-ms-box-shadow:2px 2px 2px #b3d7ed; -o-border-radius:5px; -o-box-shadow:2px 2px 2px #b3d7ed; -webkit-border-radius:5px; 
-webkit-box-shadow:2px 2px 2px #b3d7ed; border-radius:5px; box-shadow:2px 2px 2px #b3d7ed; background:#edf6ff; 
box-shadow:2px 2px 2px #b3d7ed; background:#edf6ff; border:1px solid #b2d7ed; margin:10px; padding:5px;}



#leetemp1 {position:absolute; width:120px;left:0;padding-left:12px;text-align:left;  z-index:800;}




.tmpslsidemenuholder {padding-top:10px; width:; border:1px solid #0A2F73; background-color: rgba(10, 47, 115, 0.1);}
.tmpslsidemenuholder ul li {list-style:none; padding:0;margin-left:0;}
.tmpslsidemenuholder ul {padding:0;}
ul.leeinnernav  {margin-top:3px; margin-bottom:3px;margin-left:8px;}

.dijitDropDownButton {margin:0;} 

.lotusButton, .lotusBtn, .lotusFormButton, .lotusBtnImg {
border:0;
}



/* end overrides */

#sllogo {
float:right;
padding:0;
top:10px;
}

/* login text style */
.leetemplogintxt {color:#ffffff; text-decoration:none; font-size:0.9em;}
a.leetemplogintxt {text-decoration:underline;}
.leetemplogintxt:hover {color:#0099ff; }

.leetmp3 {color:#ffffff; text-decoration:none; margin-left:10px;font-size:0.9em;} 

/* override admin/portal menus  */



/* stretch the vebnet portlet table width */
.tableMonthConts {width:100%;}



/* curved corner #0B2F73 
.ibmPortalControlContainer
.ibmPortalControl
.lotusWidgetBody
*/

/* bad override - see trevor - vi css */
/* #globalLinks .globalCustomerLogin {left:523px !important;width:120px !important;} */
.tmpslsidemenuholder a:hover {color:#0099ff;}





/* START  this is for the promo POC - being used in trev2.jsp layout*/
.threeTopHolder {
background:;
float:left
}

.threeBottomHolder {
	background:;
	float:left;
}

.boxTop {
	background:#FFF;
	border:1px solid #b2d7ed;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding:0;
	margin:0;
	border-bottom:0;
	-moz-border-radius-bottomleft:0;
	-moz-border-radius-bottomright:0;
	-webkit-border-bottom-left-radius:0;
	-webkit-border-bottom-right-radius:0;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
}

.boxBottom {
	background:#FFF;
	height:5px;
	border:1px solid #b2d7ed;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:0px 2px 2px #b3d7ed;
	-ms-box-shadow:0px 2px 2px #b3d7ed;
	-o-box-shadow:0px 2px 2px #b3d7ed;
	-webkit-box-shadow:0px 2px 2px #b3d7ed;
	box-shadow:0px 2px 2px #b3d7ed;
	padding:0;
	border-top:0;
	-moz-border-radius-topleft:0;
	-moz-border-radius-topright:0;
	-webkit-border-top-left-radius:0;
	-webkit-border-top-right-radius:0;
	border-top-left-radius:0;
	border-top-right-radius:0;
}

.aPortlet {
	background:;
	padding:0 10px;

}

.floatL {
	float:left;
}

.clear {
	clear:both;
}

.top320,
.bottom320 {
	width:280px;
	margin:0 5px;
}
/* END this is for the promo POC - being used in trev2.jsp layout*/

/* override dodgy vi hide image from gws */
#header, #globalLinksHolder {background-image: none !important; }

/* for side menu1 - shopws off a parent li being highlighted from a child that is current */
.leeparentselected {border:1px dashed black;}

/*  */
.leelayoutinfoclass {display:none;visibility:hidden;}
